# Template file for 'liboil-devel'.
#
short_desc="${sourcepkg} development files"
long_desc="${long_desc}

 This package contains files for development, headers, static libs, etc."

revision=1

Add_dependency run glibc-devel
Add_dependency run liboil

do_install()
{
	mkdir -p ${DESTDIR}/usr/lib
	mkdir -p ${DESTDIR}/usr/share
	mv ${SRCPKGDESTDIR}/usr/include ${DESTDIR}/usr
	mv ${SRCPKGDESTDIR}/usr/lib/lib*.*a ${DESTDIR}/usr/lib
	mv ${SRCPKGDESTDIR}/usr/lib/pkgconfig ${DESTDIR}/usr/lib
	mv ${SRCPKGDESTDIR}/usr/share/gtk-doc ${DESTDIR}/usr/share
}
